RubyGems Navigation menu

clogger 0.2.0

Clogger is Rack middleware for logging HTTP requests. The log format is customizable so you can specify exactly which fields to log.

Gemfile
          gem 'clogger', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install clogger -v 0.2.0
  
  
  
  
  
  
  

Total downloads 52,423

For this version 1,779

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - May 12, 2014 (62.5 KB)
  2. 1.3.0 - September 26, 2013 (60.5 KB)
  3. 1.2.0 - November 6, 2012 (60 KB)
  4. 1.1.0 - December 6, 2011 (58.5 KB)
  5. 1.0.1 - June 22, 2011 (57.5 KB)
Show all versions (24 total)

Runtime Dependencies: